/** UPDATED **/

:root {
  --primary: #0c0c0c /*{white text}*/;
  --secondary: #005dab /*{white text}*/;
  --hover: #005dab  /*{White text}*/;
  --background: transparent;
  --white: #ffffff;
  --black: #000000;
}



/* RESPONSIVE HEADER IMAGE */

#azHeader > img {
    width: 100%;
    max-width:750px;
   
}


#azHeader > img.replacedHeaderImg{
    max-width:initial;
}


/* BACKGROUND */

#azPage {
    background: var(--background);
}

#azBacklink-text,#azBacklink-text a {
    color:var(--white);
    text-shadow:none;
}

/* SUBMIT BUTTON */

#azContent .azForm-item .azForm-submit .ui-btn{
  background-color: var(--primary)!important;
  color: var(--white)!important;
  font-size: 1.125rem;
  width:100%;
  border-radius: 0px;
  border: 0px;
  margin: auto;
}

#azContent .azForm-item .azForm-submit .ui-btn:hover{
  background-color: var(--hover)!important;
  transform: scale(1.02);
}

/* LINK COLOUR */
#azContent a {
  color: var(--primary)!important;
}

/* ITEM COLOUR */

html head + body .ui-btn.ui-btn-c {
    background-color: var(--primary)!important;
    border: none;
}

/* Active checkbox icon on*/

.ui-btn.ui-checkbox-on.ui-btn-c:after {
    	background-color: var(--black)
}

/* THE BAR CONTAINING THE CHANNEL AND TYPE HEADINGS */
#az-form-communications-channels-title, #az-form-communications-types-title, .h1 {
    font-size: 1.25rem;
    font-weight: normal;
    padding: 0.4em 0em 0.4em 1em !important;
    background-color: var(--primary)!important;
    color: var(--white);
    width: calc(100% + 20px);
    margin: 0 -20px;
    margin-bottom:10px;
}

/* HIDING CHANNELS. Email is 3rd child. */

#az-form-communications-channels > div.ui-checkbox:nth-child(5),
#az-form-communications-channels > div.ui-checkbox:nth-child(6) {
    display: none;
}

/* Make content full width (no padding or margin) */
#azContent {
    padding: 1px; /* 0 breaks overflow so use 1px */
}
.azForm-wrap {
    margin: -1px; /* because padding is 1px, use -1px for margin */
}

/* Give children padding */
[id^=azForm-item] {
    padding: 0 20px;
}

/* Remove again from headings used directly inside azForm-item's */
[id^=azForm-item] > .h1 {
    margin: 0 -20px;
}

/* Date width fix */

.ui-grid-b .ui-block-a,
.ui-grid-b .ui-block-b,
.ui-grid-b .ui-block-c {
    width: 100%;
}

/* 
Compiled from the following styles (ED 18.1.24)

136	GDPR WBS Form Styles Email and Phone Channel Only Main		
144	Crete Round Font		
179	WBS Embedded Form with Grey Font - PG Teal		
178	Submit Button WBS PG Teal		
212	Privacy Statement Links - Bright Emerald Green		
*/